uuid: 2598505d-4edf-4118-b05f-370b0c392d87
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_text_image.field_column_abstract
    - field.field.paragraph.column_text_image.field_column_cta
    - field.field.paragraph.column_text_image.field_column_image
    - field.field.paragraph.column_text_image.field_column_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.column_text_image
  module:
    - field_group
    - image_widget_crop
    - imce
    - link
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_column_title
        - field_column_abstract
        - field_column_cta
        - field_column_image
      parent_name: group_wrapper
      weight: 5
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.column_text_image.default
targetEntityType: paragraph
bundle: column_text_image
mode: default
content:
  field_column_abstract:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_column_cta:
    weight: 3
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_column_image:
    weight: 4
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_683_571
      progress_indicator: throbber
      crop_types_required: {  }
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_column_title:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
